/* Block editorial */
.editorial_block { margin-bottom: 2em }
.editorial_block .rte { background: transparent none repeat scroll 0 0 }
.editorial_block h1 {
	background: none;
	padding: 0;
	margin-bottom: 1em
}
.editorial_block h2 {
	font-size: 1.1em;
    margin: 1em 0;
	text-transform: none;
	line-height: 1.2em;
	padding: 0;
	padding-bottom: 10px;
	background: none;
	color: #5D717E
}
.editorial_block p { padding-top: 0.4em }
#editorial_block_center p { padding-left: 0 }

#editorial_image_legend {
	color: #AAAAAA;
    font-size: 6pt;
    font-style: italic;
    margin: 0;
    padding-left: 0;
    text-align: center;
}


/*
     FILE ARCHIVED ON 23:01:00 Dec 04, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 08:13:31 Jun 15, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.402
  load_resource: 155.691 (2)
  PetaboxLoader3.resolve: 66.265 (2)
  PetaboxLoader3.datanode: 35.178 (2)
*/